
#charts {
  padding: 0 0;
}

.disabled {
  opacity: 0.2;
  pointer-events: none;
  cursor: default;
}

.chart {
  display: inline-block;
  margin: 0 20px 20px;
}

.reset {
  padding-left: 1em;
  font-size: smaller;
  color: #555;
}

.preset {
  padding-left: 1em;
  font-size: smaller;
  color: #555;
}

.background.bar {
  fill: #ccc;
}

.dc-chart g.row text {
  fill: #333;
}

#chart-depth .foreground.bar {
  fill: #2EA3DB;
}

#chart-age .foreground.bar {
  fill: #F5B441;
}

#chart-age svg {
  padding-top: 1em;
  overflow: visible;
}

.axis path, .axis line {
  fill: none;
  stroke: #333;
  shape-rendering: crispEdges;
}

.axis text {
  font: 10px sans-serif;
  fill: #333;
}

.x-axis-label,.y-axis-label {
  font: 10px sans-serif;
  fill: #333;
}

.dc-chart-title {
  color: #333;
  font-weight: normal;
  font-style: italic;
}

.filter {
  text-overflow: ellipsis;
  white-space: nowrap;
  display: inline-block;
  text-align: left;
}

.imghelp {
  border-radius: 10px;
}

.pointer {
  cursor: pointer;
}

.symbol {
  opacity: 0.5;
}

#chart-table table {
 table-layout: fixed;
}

#chart-table tbody {
  display: block;
  height: 150px;
  overflow-y: auto;
  overflow-x: hidden;
}

#chart-table>thead>tr>th, #chart-table>tbody>tr>td {
  float: left;
  line-height: 1em;
  border: 0px;
  padding: 5px;
}

#chart-table>thead>tr>th {
  font-weight: normal;
}

.dc-chart {
  padding: 0px;
}


#chart-table .th_Id , #chart-table .dc-table-column._0 { width: 40px;  text-align: right; padding-right: 5px; }
#chart-table .th_Dep, #chart-table .dc-table-column._1 { width: 50px; text-align: right; }
#chart-table .th_Mos, #chart-table .dc-table-column._2 { width: 100px; text-align: right; padding-left: 10px; }
#chart-table .th_Old, #chart-table .dc-table-column._3 { width: 80px; text-align: right; }
#chart-table .th_Arc, #chart-table .dc-table-column._4 { width: 100px; text-align: left; padding-left: 30px; }
#chart-table .th_Dat, #chart-table .dc-table-column._5 { width: 120px; text-align: left; }
#chart-table .th_ODOI, #chart-table .dc-table-column._6 { width: 140px; text-align: left; }
/* scrollbar width = 17px; total width set at 1200px */
#chart-table .th_ORef, #chart-table .dc-table-column._7 { width: 180px; text-align: left; }
#chart-table .th_DDOI, #chart-table .dc-table-column._8 { width: 140px; text-align: left; }
#chart-table .th_DRef, #chart-table .dc-table-column._9 { width: 183px; text-align: left; }
#chart-table .th_Sel { width: 50px; text-align: left; }
#chart-table .dc-table-column._10 { width: 50px; text-align: center; }

#chart-table .dc-table-column._4, #chart-table .dc-table-column._6, #chart-table .dc-table-column._7, #chart-table .dc-table-column._8, #chart-table .dc-table-column._9{
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

#chart-table input[type="checkbox"] {
    padding: 0;
    margin-left: 15px;
    margin-right: 10px;
    margin-top: 0px;
    margin-bottom: 0px;
} 

#chart-table td {
  cursor: pointer; 
  color: #333;
  font-size: 13px;
  border: 0px;
}

#chart-table thead tr {
  background: #333;
  background-color: #ddd;
  color: #333;
  font-weight: normal;
  font-style: italic;
  padding: 0px;
}

#chart-table tbody tr {
  background: #333;
  background-color: #eee;
  border-top: 1px solid #ddd;
  font-weight: normal;
}

#chart-table tr:hover {
  background: #ccc;
}

#chart-table tr:hover td {
  font-weight: bold;
}
